<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="main.css">
    <link rel="icon" href="./Assets/logo-nike.png" type="image/icontype">
    <title>Nike Online | Shop Nike</title>
</head>

<body>
    <header class="navbar">
        <div class="logo">
            <img src="./Assets/logo-nike.png" alt="">
        </div>
        <ul class="navbar-items">
            <li class="item"><a class="s-heading" href="#">MEN</a></li>
            <li class="item"><a class="s-heading" href="#">WOMEN</a></li>
        </ul>
        <div  class="search-area">
                <img src="./Assets/icon-search.png" alt="">
                <input type="text" name="search" id="search" placeholder="Search">
        </div>
    </header>
    <section class="content">
        <div class="container">
            <div class="product-display">
                <img class="product-image" src="./Assets/Shoe.png" alt="">
            </div>
            <div class="product-desc">
                <h1 class="product-name l-heading">
                    Nike Zoom Pegasus Turbo 2
                </h1>
                <p class="description p-1 res-desc">
                    The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper, while the energy-returning foam
                    brings responsiveness to your long distance training.
                </p>
                <h3 class="heading-primary">
                    Select Colour
                </h3>
                <div class="color-container">
                    <div class="color-box color-selected">
                        <div class="color-1 blue"></div>
                        <div class="color-2 pink"></div>
                    </div>
                    <div class="color-box">
                        <div class="color-1 purple"></div>
                        <div class="color-2 lightblue"></div>
                    </div>
                    <div class="color-box">
                        <div class="color-1 black"></div>
                        <div class="color-2 white"></div>
                    </div>
                </div>
                <h3 class="heading-primary res">
                    Select Size
                </h3>
                <div class="size-container">
                    <div class="size-box selected">
                        <h4 class="size-number">6</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">7</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">8</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">9</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">10</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">11</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">12</h4>
                    </div>
                    <div class="size-box">
                        <h4 class="size-number">13</h4>
                    </div>
                </div>
                <a href="#" class="btn-primary">
                    <span class="s-heading">Buy now</span>
                    <img class="py-1" src="./Assets/icon-arrow-r.png" alt="">
                </a>
                <h3 class="heading-primary p-2 res-head">
                    More Info
                </h3>
                <div class="more-info">
                <h4 class="heading-secondary">
                    Mesh Breathability
                </h4>
                <p class="description">
                    The lofted mesh upper is lighter than its predecessor, and the translucent material makes it look as
                    breathable as it feels.
                </p>
                <h4 class="heading-secondary py-2">
                    Comfortable for Distance
                </h4>
                <p class="description">
                    Comfortable for Distance
                    A partial inner sleeve from toe to midfoot, combined with a more traditional shape from midfoot to
                    heel is designed to help you train faster, longer.
                </p>
            </div>
            </div>
        </div>
    </section>
</body>
</html>